/*listing boxes*/

.listing {
	position: relative;
	text-align: left;
}

.listing img {
	float: left;
	margin-right: 10px;
}

.listing p {
	width: 125px;
	text-align: left;
	position: absolute;
}

a.pdf {
	background: url(../images/btn-pdf.jpg) no-repeat;
	width: 26px;
	height: 0 !important;
	padding: 31px 0 0 0;
	overflow: hidden;
	display: block;
	margin: 0 auto;
	/*float: right;*/
	position: absolute;
	/*margin-top: -42px;*/
	right: 0;
}

input {
	height: 25px;
	padding-top: 5px;
}